Vulnonym.org

CVE-2008-1977 - Uninjured Beast

Description

Cross-site request forgery (CSRF) vulnerability in the Internationalization (i18n) Drupal module 5.x before 5.x-2.3 and 5.x-1.1 and 6.x before 6.x-1.0 beta 1 allows remote attackers to change node translation relationships via unspecified vectors.

Reference

http://drupal.org/node/250344 http://secunia.com/advisories/29961 http://www.securityfocus.com/bid/28916 http://www.vupen.com/english/advisories/2008/1352/references https://exchange.xforce.ibmcloud.com/vulnerabilities/41982